%define pyver %(python -c 'import sys ; print sys.version[:3]')
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_pytho\n_lib()")}

Name:    evolution-gconf-tools
Version: 0.1.0
Release: 1
Summary: Tools for manipulating Evolution GConf data

Group:   Applications/System
License: GPL
URL:     http://www.gnome.org/projects/evolution-gconf-tools
Source:  http://ftp.gnome.org/pub/GNOME/sources/evolution-gconf-tools/%{version}/evolution-gconf-tools-%{version}.tar.gz

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

Requires: python-abi = %{pyver}

BuildRequires: python

%description
evolution-gconf-tools is a collection of tools to help sysadmins manipulate the GConf information used by Evolution

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}
gzip -9 ChangeLog

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall PAM_PREFIX=$RPM_BUILD_ROOT%{_sysconfdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root, 755)
%{_bindir}/*
%{python_sitelib}/evolutiongconftools/*.py
%{python_sitelib}/evolutiongconftools/*.pyc
%ghost %{python_sitelib}/evolutiongconftools/*.pyo


%changelog
* Tue Mar 29 2005 David Malcolm <dmalcolm@redhat.com>
- Initial version
